﻿.kit-header {
    float: right;
    width: 236px;
}
.AddToCartButton,
.UpdateKitButton {
	color: #fff;
	border: 2px solid #ff6600;
	height: 34px;
	width: 150px;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, sans-serif;
	text-transform: uppercase;
	background: #ff6600 url( "../images/orange-button-bg.png" ) repeat-x scroll 0 0;
	cursor: pointer;
	position: relative;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.AddToCartButton:hover,
.UpdateKitButton:hover { background-position:0 -35px; }

.UpdateKitButton {
	width: 170px;
}

/* ---  entity.manufacturers --- */
.entity-manufacturer .manufacturer {
	float: left;
	padding: 8px 0;
	width: 20%;
	text-align: center;
}
.entity-manufacturer h2 {
	color: #ccc;
	margin: 10px 5px;
}
.entity-manufacturer .manufacturer .image {
	height: 150px;
	line-height: 150px;
	padding: 3px 0;
}
.entity-manufacturer .manufacturer .image img {
	vertical-align: middle;

}
.entity-manufacturer .manufacturer .name {
}

/* ---  homepage.featured --- */
.featured-product-wrapper {
	border-bottom: 1px dotted #cccccc;
	border-right: 1px dotted #cccccc;
	float: left;
	height: 240px;
	width: 166px;
	padding: 15px 10px;
	margin: 2px 2px 0 0;
	text-align: center;
}
.featured-product-name {
	padding-bottom: 6px;
	text-align: center;
}
.featured-product-name a:link, .featured-product-name a:visited {
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.featured-product-name a:hover {
	text-decoration: underline;
}
.featured-product-image {
}
.featured-product-price {
	font-size: 11px;
}

/* --- entity.grid --- */
.entity-grid-desc {
}
.entity-grid-subcat-wrapper {
	border: 1px dashed #aaaaaa;
	margin-bottom: 6px;
	overflow: auto;
	padding: 4px;
}
.entity-grid-subcat-list {
	color: #000097;
	line-height: 34px;
	text-indent: 14px;
}
.entity-grid-subcat-grid {
	float: left;
	height: 160px;
	margin: 10px 0px;
	padding: 15px 10px;
	text-align: center;
	width: 166px;
}
.entity-grid-product {
	border-bottom: 1px dotted #cccccc;
	border-right: 1px dotted #cccccc;
	float: left;
	height: 210px;
	width: 166px;
	padding: 15px 10px;
	margin: 2px 2px 0 0;
	text-align: center;
}
.entity-grid-product .name {
	padding: 4px 0;
	text-align: center;
}
.entity-grid-product .name a:link, .entity-grid-product .name a:visited {
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.entity-grid-product .name a:hover {
	text-decoration: underline;
}
.entity-grid-product .image {
}
.entity-grid-product .price {
	font-size: 12px;
}
.entity-grid-filter {
	background-color: #eaeaea;
	border: 1px solid #aaaaaa;
	clear: both;
	overflow: auto;
	padding: 4px;
}
.entity-filter {
	float: left;
}
.filter-list ul li {
	clear: both;
}
.filter-list ul li div {
	float: right;
}
/* --- product.default --- */
.product-default {
	overflow: auto;
}
.product-default .upper-col1 {
	float: left;
	width: 940px;
	min-height: 260px;
}
.product-default .upper-col2 {
	float: right;
	width: 264px;
	min-height: 260px;
}
.product-default h1 {
	background: url(../images/API.png) no-repeat 0px 2px;
	color: #fff;
	float: left;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	padding: 0 0 4px 0;
	width: 100%;
	text-indent: 45px;
}
.product-default #image {
	float: left;
	text-align: center;
	margin: 0 auto;
	padding: 0 10px;
	width: 310px;
}
.product-default .microImage {
    border: 1px solid #ff6600;
    margin: 0 auto 1px auto;
}
.product-default #prodMainImage {
	float: left;
}
.product-default #prodAdditionalImages {
	float: right;
	width: 50px;
}
.product-default #info { 
	float: left;
	width: 610px;
	min-height: 260px;
}
.product-default .specs {
	float: left;
	width: 300px
}
.product-default .specs > div {
	color: #b5b5b6;
	line-height: 30px;
	font-size: 11pt;
}
.product-default .variant-name {
	margin-bottom: 8px;
}
.product-default .info-label {
	color: #fff;
	font-weight: bold;
	padding: 0 4px 0 0;
}
.product-default #details {
	clear: both;
	padding-top: 6px;
}
.product-default .desc, .product-default .related-products {
	clear: both;
	padding: 10px 0;
}
.product-default .desc .title, .product-default .related-products .title {
	border-bottom: 1px solid #254801;
	color: #254801;
	font-family: Arial,Sans-serif;
	font-size: 18px;
	font-variant: small-caps;
	font-weight: bold;
	margin-right: 10px;
}
.product-default .price-area {
	float: right;
	margin-right: 20px;
}
.product-default .AddToCartForm {
	border: 1px solid #585858;
	float: left;
	padding: 8px;
	min-width: 220px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}
.product-default .AddToCartForm > div {
	background: url(../images/lighter-bg.png);
	margin-bottom: 1px;
	padding: 10px;
	font-size: 11pt;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
/*
.product-default .ProdSpecLine {
	float: left;
	background: #ebebeb;
	border: 1px solid #3f5a17;
	border-left: none;
	float: left;
	font-family: Arial, Sans-Serif;
	font-size: 8pt;
	margin: 0 6px 0 0;
	height: 33px;
	line-height: 33px;
}*/
.product-default .ProdSpecLineTitle {
	float: left;
	padding-top: 2px;
}
.product-default .ProdSpecLineBody {
	float: left;
	padding-left: 8px;
}
.product-default #Quantity {
	text-align: center;
	margin-bottom: 16px;
	width: 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.product-default .AddToCartButton {
	clear: both;
	margin: 0 auto;
	width: 100%;
}
.product-default .product-tools {
	width: 242px;
	padding: 5px 8px;
	margin-bottom: 4px;
	min-height: 100px;
	overflow: auto;
}
.product-default .product-tools .title {
	clear: both;
	font-size: 10pt;
	font-weight: bold;
}
.product-default .product-tools .title:not(:first-child) {
	margin-top: 20px;
}
.product-default .AddToWishlistButton {
	background: url(../images/wishlist-button-bg.png) no-repeat;
	color: #ccc;
	display: block;
	height: 20px;
	line-height: 20px;
	margin: 6px 0 12px 6px;
	text-indent: 26px; 
	text-decoration: none;
}
.product-default .addthis {
	margin: 6px 0 6px 6px;
}
.product-default .addthis a:link,
.product-default .addthis a:visited {
	color: #767676;
	line-height: 16px;
	font-size: 12px;
	text-decoration: none;
}
.product-default #DownloadableItems {
	color: #767676;
	padding: 6px 0;
}
.product-default #DownloadableItems > div:not(:first-child) {
	border-top: 1px dashed #333;
	padding: 4px 0;
}
.product-default #DownloadableItems a:link,
.product-default #DownloadableItems a:visited {
	color: #ccc;
	font-size: 8pt;
	text-decoration: none;
}
.product-default #DownloadableItems a:hover {
	text-decoration: underline;
}
/* --- kit product --- */
.kit-product {
	clear: both;
}
.base-price,
.customized-price {
	border: 1px solid #ff6600;
	font-size: 11pt;
	padding: 8px 10px;
	margin-bottom: 3px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.base-price {
	background: url(../images/lighter-bg.png);
}
.customized-price {
	background: url(../images/darker-bg.png);
	font-weight: bold;
}
.GroupName {
	color: #ff6600;
	font-weight: bold;
}
.kit-ready {
	float: left;
	line-height: 30px;
	font-size: 11pt;
}
.kit-product .AddToCartFormKit {
	background: url(../images/darker-bg.png);
	border: 1px solid #585858;
	float: right;
	padding: 8px;
	min-width: 220px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}
.kit-product .AddToCartFormKit > div {
	background: url(../images/lighter-bg.png);
	margin-bottom: 1px;
	padding: 10px;
	font-size: 11pt;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
}
.kit-product .AddToWishButton {
	display: none;
}
/* --- relatedproducts --- */
.related-product-wrapper {
	height: 228px;
	padding: 10px 4px;
	margin: 2px 2px 0 0;
	text-align: center;
}
.related-product-wrapper:not(:first-child) {
	border-top: 1px dotted #cccccc;
}
.related-product-name {
	padding-bottom: 6px;
	text-align: center;
}
.related-product-name a:link, .related-product-name a:visited {
	font-family: Arial, Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.related-product-name a:hover {
	text-decoration: underline;
}
.related-product-image {
}
.related-product-price {
	font-size: 11px;
}


/* root element for tabs  */
.tabstrip {
	clear: both;
	width: 954px;
	margin-left: 2px;
}
.tabstrip ul.tabs {
	list-style: none;
	margin: 0 !important;
	padding: 0;
	border-bottom: 1px solid #ff6600;
	height: 38px;
}

/* single tab */
.tabstrip ul.tabs li {
	float: left;
	text-indent: 0;
	padding: 0;
	margin: 0 !important;
	list-style-image: none !important;
}

/* link inside the tab. uses a background image */
.tabstrip ul.tabs a {
	background: url(../images/tabs/product-default.png) no-repeat 0 0;
	font-size: 12px;
	font-weight: bold;
	display: block;
	height: 38px;
	line-height: 36px;
	width: 190px;
	text-align: center;
	text-decoration: none;
	color: #ccc;
	padding: 0px;
	margin: 0 2px 0 0;
	position: relative;
	top: 1px;
	outline: none;
}

/* when mouse enters the tab move the background image */
.tabstrip ul.tabs a:hover {
	background-position: 0 -38px;
	color: #fff;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
.tabstrip ul.tabs a.current, .tabstrip ul.tabs a.current:hover, .tabstrip ul.tabs li.current a {
	background-position: 0 -76px;
	cursor: default !important;
	color: #fff !important;
}

/* initially all panes are hidden */
.tabstrip .tabpages .page {
	display: none;
}

/* tab page styling */
.tabstrip .tabpages div.page {
	background: url(../images/tabs/tabpage-bg.png) repeat-x;
	display: none;
	padding: 15px 10px;
	border: 1px solid #ff6600;
	border-top: 0;
	min-height: 360px;
	font-size: 14px;
	overflow: auto;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}


/* --- entity.category --- */
#entity-title {
	padding: 6px;
	margin: 6px 2px 4px 2px;
	overflow: auto;
}
#entity-title h1 {
	color: #fff;
	font-family: Helvetica, Sans-Serif;
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
	margin: 0;
	padding: 0;
	float: left;
	width: 1000px;
}
#entity-desc {
	float: left;
	font-size: 12pt;
	padding-top: 6px;
	width: 1000px;
}
#entity-image {
	/*float: right;
	min-height: 120px;
	width: 150px;*/
	margin: 4px 6px 8px 4px;
	text-align: right;
}
#entity-image img {
	/*border: 1px solid #acacac;*/
}
.entity-subcat-wrapper {
	clear: both;
	float: left;
}
.entity-subcat {
	float:left;
	position: relative;
	margin-bottom: 6px;
	width: 590px;
}
.entity-subcat:nth-child(even) {
	float:right;
}

.entity-subcat .image {
	float: left;
	min-height: 250px;
	width: 260px;
}
.entity-subcat .name { 
	background: url(../images/API.png) no-repeat 0px 2px;
	color: #fff;
	float: left;
	padding: 4px 0;
	width: 100%;
	text-indent: 44px;
}
.entity-subcat .name a:link,
.entity-subcat .name a:visited {
	color: #fff;
	font-family: Helvetica, Sans-Serif;
	font-style: italic;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
}
.entity-subcat .desc {
	color: #ccc;
	font-size: 11pt;
	padding: 20px 6px 36px 0;
}
.entity-subcat .browse-button {
	background: url(../images/browse-gradient.png) no-repeat;
	clear: left;
	float: right;
	padding: 6px 10px 6px 0;
	margin: 3px -2px;
	width: 80%;
}
.entity-paging {
	clear: both;
	color: #ccc;
	font-size: 12px;
	overflow: auto;
	line-height: 18px;
	padding: 4px 6px 4px 6px;
}
.entity-paging a:link, .entity-paging a:visited {
	color: #ccc;
	font-size: 11px;
	font-weight: bold;
	padding: 0 4px;
	text-decoration: none;
}
.entity-paging a:hover {
	text-decoration: underline;
}
.entity-paging select, .entity-options select {
	font-size: 11px;
	margin: 0;
}
.entity-product-filter {
	float: left;
	padding: 4px 10px;
	width: 220px;
}
.entity-product-filter > span {
	color: #fff;
	display: block;
	font-family: Arial, Sans-Serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	padding: 2px 0 5px 2px;
}
.entity-product-filter .filter-list {
	background: url(../images/darker-bg.png);
	color: #fff;
	font-size: 9pt;
	padding: 4px;
	max-height: 250px;
	overflow: auto;
}
.entity-product-filter .filter-list > span {
	border-bottom: 1px solid #ccc;
	display: block;
	margin: 2px;
	padding: 0 0 4px 0;
}
.entity-product-filter .filter-list ul {
	list-style-image: url(../images/filter-list-item.png);
	padding: 0 0 0 20px;
	margin: 5px 0;
	line-height: 18px;
}
.entity-product-filter .filter-list ul.remove {
	list-style: none;
	padding-left: 5px;
}
.entity-product-filter .filter-list a:link,
.entity-product-filter .filter-list a:visited {
	color: #ff6600;
	text-decoration: none;
}
.entity-product-filter .filter-list a:hover {
	color: #ff6600;
	text-decoration: underline;
}
.entity-products {
	float: right;
	width: 976px;
}
/* --- list view --- */
.entity-list-product {
	border-bottom: 1px dotted #cccccc;
	float: left;
	padding: 5px;
	margin: 2px 0 0 0;
	text-align: left;
}
.entity-list-product:last-of-type {
	border-bottom: none;
}
.entity-list-product .col1 {
	float: left;
	width: 260px;
	height: 260px;
}
.entity-list-product .col2 {
	float: left;
	margin-right: 4px;
	width: 495px;
}
.entity-list-product .col3 {
	float: left;
	width: 200px;
}
.entity-list-product .image {
}
.entity-list-product .name { 
	padding: 4px 0;
}
.entity-list-product .desc {
	color: #cccccc;
	padding: 24px 0 0 0;
	font-size: 14px;
}
.entity-list-product .name a:link,
.entity-list-product .name a:visited {
	color: #fff;
	font-family: Helvetica, Sans-Serif;
	font-size: 12pt;
	font-style:italic;
	font-weight: bold;
	text-decoration: none;
}
.entity-list-product .name a:hover {
	text-decoration: underline;
}
.entity-list-product .info > div {
	line-height: 16px;
	font-size: 9pt;
}
.entity-list-product .info-label {
	color: #ff6600;
	padding: 0 4px 0 0;
}
.entity-list-product .rating {
	padding-bottom: 14px;
}
.entity-list-product .price-area {
	padding-top: 14px;
}
.entity-list-product .price {
	font-size: 10pt;
	font-weight: bold;
}
.entity-list-product .more-button {
	margin-top: 20px;
}



/* homepage tab strip  */
.hptabs {
	clear: both;
}
.hptabs .tab-strip {
	background: url(../images/hptabs-bg.png) no-repeat;
}
.hptabs ul.tabs {
	list-style: none;
	margin: 0 !important;
	padding: 0;
	border-bottom: 1px solid #999;
	height: 25px;
}

/* single tab */
.hptabs ul.tabs li {
	float: left;
	text-indent: 0;
	padding: 0;
	margin: 0 !important;
	list-style-image: none !important;
}

/* link inside the tab. uses a background image */
.hptabs ul.tabs a {
	border-right: 1px solid #acacac;
	border-bottom: 1px solid #acacac;
	background: #6f6f6f;
	font-size: 12px;
	display: block;
	height: 24px;
	line-height: 24px;
	width: 182px;
	text-align: center;
	text-decoration: none;
	color: #c7c7c7;
	padding: 0px;
	margin: 0px;
	position: relative;
	top: 1px;
	outline: none;
}

/* when mouse enters the tab move the background image */
.hptabs ul.tabs a:hover {
	background: #8e8e8e;
	color: #fff;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
.hptabs ul.tabs a.current, .hptabs ul.tabs a.current:hover, .hptabs ul.tabs li.current a {
	background: #222;
	border-bottom: none;
	cursor: default !important;
	color: #fff !important;
	height: 25px;
}

/* initially all panes are hidden */
.hptabs .tabpages .page {
	display: none;
}

/* tab page styling */
.hptabs .tabpages div.page {
	background: #222;
	display: none;
	padding: 15px 10px;
	border-top: 0;
	min-height: 300px;
	font-size: 14px;
	overflow: auto;
}
.hptabs .tabpages div.page img {
	float: left;
	margin: 8px 20px 20px 0;
}